How do i know whether i am using litespeed or not?

Discussion in 'Install/Configuration' started by priceline, Jul 11, 2009.

  1. priceline

    priceline New Member

    I install litespeed free edition, install WHM addon, update PHP to match with Apache's and "switch to Litespeed".

    No errors. But i am still not sure whether i am using litespeed, because:

    1) It says both apache and litespeed are running: [LiteSpeed is running (PID = 21614). Apache is running (PID = 26111). ]

    2) When I install one drupal site, it asks to install apache add-on [Operations on Unicode strings are emulated on a best-effort basis. Install the PHP mbstring extension for improved Unicode support.]

    let me know how do i check whether i am running on apache or litespeed.

    So far so smooth if it is running litespeed :), ready to buy VPS version.

    Incase if you want to check, site is fortunesindia(dot)com Thanks,

    Seems like there is some problem: I have this error on admin console:
    Apache Binary Path must be set properly in order replace Apache, fall back to 'Reload on configuration file change'.
    Last edited: Jul 11, 2009
  2. superlink

    superlink New Member

    You can upload a phpinfo() file in your website and search if in Server API says LiteSpeed, if not you aren't running under LiteSpeed :)
  3. mistwang

    mistwang LiteSpeed Staff

    You can apply a free trial of the Enterprise edition. It will work a lot better than the standard edition with cPanel.

Share This Page